Bug 826246 - New Administration Guide needs to be updated to reflect how users download RHS-C rather than download from the community website as it does now in the User Guide.
New Administration Guide needs to be updated to reflect how users download RH...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Divya
Sudhir D
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 16:40 EDT by Scott Haines
Modified: 2015-04-10 03:15 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:15:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Haines 2012-05-29 16:40:35 EDT
New Administration Guide needs to be updated to reflect how users download RHS-C rather than download from the community website as it does now in the User Guide.  We intend to grant customers with at least one RHS-C entitlement so that they can run the management console.
Comment 1 Anjana Suparna Sriram 2012-05-30 00:37:39 EDT
Hi Scott,

Could you let us know where in the User Guide do you see this reference? 

Regards,
Anjana
Comment 2 Scott Haines 2012-05-30 12:22:52 EDT
Section 7.1.1.1. Installing on Red Hat Package Manager (RPM) Distributions 
"You can download the software at http://bits.gluster.com/gluster/glusterfs/3.3.0qa30/x86_64/."

Same I believe is true for Hadoop. e.g.

Section  14.4. Installing, and Configuring Hadoop Compatible Storage
"Download glusterfs-hadoop-0.20.2-0.1.x86_64.rpm file to each server on your cluster. You can download the file from http://download.gluster.com/pub/gluster/glusterfs/qa-releases/3.3-beta-2/glusterfs-hadoop-0.20.2-0.1.x86_64.rpm."

These are the packages we will be delivering in RHS 2.0.

https://docspace.corp.redhat.com/docs/DOC-103264
Comment 3 Anjana Suparna Sriram 2012-06-04 15:37:46 EDT
Scott,

We have fixed these links and the latest docs are available at the following location:

 http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Storage/2/html/User_Guide/index.html



Regards,
Anjana
Comment 4 Anjana Suparna Sriram 2012-07-06 05:22:26 EDT
The updated links are as follows:

Native client installation: http://docs.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html-single/Administration_Guide/index.html#id2999054

Hadoop Installation links was removed and a note was added to mention that Hadoop is installed by default.

http://docs.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html-single/Administration_Guide/index.html#chap-User_Guide-Hadoop

Note You need to log in before you can comment on or make changes to this bug.